jQuery(document).ready(function($){

    $(document).on('click', '#video-streaming-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'video_streaming_dismiss_notice'
            }
        });

    });

});